
body {
	font-family: "Verdana", sans-serif;
	font-size: 8pt;
	line-height: 180%
	}

.main {
	font-family: "Verdana", sans-serif;
	font-size: 8pt;
	line-height: 180%
	}

a, a:visited {
	color: #6699CC;
	text-decoration: none;
	padding: 2px 0 2px 0;
	}

a:hover {
	text-decoration: underline;
	}
	
li {
	list-style-type: disc;
	padding: 0 0 5px 0;
	}

h1 {
	font-weight: bold;
	font-size: 160%;
	}
	
h2 {
	font-weight: normal;
	margin: 0 0 0 0;
	font-size: 120%;
	}

h3 {
	text-transform: uppercase;
	margin: 0 0 0 0;
	font-size: 110%;
	}
		
div#page {
	margin: 0 auto;
	width: 980px;
	margin-top: 20px;
	}
	
div#title {
	margin-bottom: 10px;
	text-align: center;
	}

div#note {
	font-style: italic;
	text-align: center;
	margin: 10px;
	}
